package com.casic.PgInterface.devData.dto;

public class PgHistoryDataDto {

    private String upTime;
    private String value;

    public String getUpTime() {
        return upTime;
    }

    public void setUpTime(String upTime) {
        this.upTime = upTime;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }


}